<?php
public function getByID($id)
{
    return $this->loadExtension('bizext')->getByID($id);
}

public function getList($type = 'personal', $year = '', $month = '', $account = '', $dept = '', $status = '', $orderBy = 'id_desc')
{
    return $this->loadExtension('bizext')->getList($type, $year, $month, $account, $dept, $status, $orderBy);
}

public function getReviewedBy($account = '')
{
    return $this->loadExtension('bizext')->getReviewedBy($account);
}

public function getReviewModules()
{
    return $this->loadExtension('bizext')->getReviewModules();
}

public function getMailInfo($makeup, $action, $users)
{
    return $this->loadExtension('bizext')->getMailInfo($makeup, $action, $users);
}

public function create()
{
    return $this->loadExtension('bizext')->create();
}

public function update($id)
{
    return $this->loadExtension('bizext')->update($id);
}

public function review($id, $status)
{
    return $this->loadExtension('bizext')->review($id, $status);
}

public function checkWaitingMakeups($account = '')
{
    return $this->loadExtension('bizext')->checkWaitingMakeups($account);
}

public function isClickable($makeup, $action)
{
    return $this->loadExtension('bizext')->isClickable($makeup, $action);
}
